.py-2 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.mt-5 {
    margin-top: 1.25rem !important;
}

.mt-6 {
    margin-top: 1.5rem !important;
}

.pt-8 {
    padding-top: 2rem;
}

.pb-12 {
    padding-bottom: 3rem;
}

.py-10 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}

.py-14 {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
}

.pb-14 {
    padding-bottom: 3.5rem;
}

.from-slate-900 {
    background-color: #0f172a;
}

.to-slate-800 {
    background-color: #1e293b;
}

.text-slate-900 {
    color: #0f172a !important;
}

.gap-4 {
    gap: 1rem;
}

.gap-10 {
    gap: 2.5rem !important;
}

.mt-7 {
    margin-top: 1.75rem;
}

.text-white {
    color: white !important;
}

.text-slate-300 {
    color: #94a3b8;
}

.text-violet-700 {
    color: #7c3aed !important;
}

.rounded-\[1\.8rem\] {
    border-radius: 1.8rem;
}

.rounded-2xl {
    border-radius: 1rem;
}

.rounded-full {
    border-radius: 9999px;
}

.h-2 {
    height: 0.5rem !important;
}

.w-2 {
    width: 0.5rem !important;
}